> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Custody Wallet Count

> Returns the org's total custody wallet count and counts per custody provider.

Required scope: `wallets:read`

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-custody-wallet-count
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-custody-wallet-count:
    get:
      operationId: getCustodyWalletCount
      summary: Get Custody Wallet Count
      x-toku-required-scope: wallets:read
      description: >-
        Returns the org's total custody wallet count and counts per custody
        provider.


        Required scope: `wallets:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCustodyWalletCountResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetCustodyWalletCountResponse:
      type: object
      properties:
        totalCount:
          type: integer
        countsByProvider:
          type: object
          properties:
            SAFE:
              type: integer
            SAFE_PROPOSER:
              type: integer
            ANCHORAGE:
              type: integer
            FIREBLOCKS:
              type: integer
            SQUADS:
              type: integer
            COINBASE:
              type: integer
            FILECOIN_SELF_CUSTODY:
              type: integer
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
